version: 0.27.20002
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: V6c/QFu4N55/0mW+3nH5YQvQ61aXsDY/44RFmIFowJCJWOpmR0ggA2rQ2Gx3j+1eazLsIvx4lCZDLqLJR7AMcg==
    size: 184566815
    blockMapSize: 193587
path: PrivacySafe-x86_64.AppImage
sha512: V6c/QFu4N55/0mW+3nH5YQvQ61aXsDY/44RFmIFowJCJWOpmR0ggA2rQ2Gx3j+1eazLsIvx4lCZDLqLJR7AMcg==
releaseDate: '2025-10-21T04:08:29.763Z'
